import OtherUserProfilePage from "@/components/profile/OtherUserProfilePage";

export default function Page({ params }: { params: { userId: string } }) {
  return <OtherUserProfilePage userId={params.userId} />;
}
